/*
Theme Name: Bareways Theme (Twenty Twenty-Three Child)
Theme URI: https://wordpress.org/themes/twentytwentythree
Template: twentytwentythree
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Three is designed to take advantage of the new design tools introduced in WordPress 6.1. With a clean, blank base as a starting point, this default theme includes ten diverse style variations created by members of the WordPress community. Whether you want to build a complex or incredibly simple website, you can do it quickly and intuitively through the bundled styles or dive into creation and full customization yourself.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,accessibility-ready,blog,portfolio,news
Version: 1.1.1688456593
Updated: 2023-07-04 09:43:13

*/

/* Hide the cookie banner completely after approving consent.*/
.cmplz-marketing .cmplz-manage-consent { display: none; }

/* Blur the background of the sticky navigation bar */
.bareways-nav-bar { backdrop-filter: blur(4px); }

/*.wp-site-blocks > .page-light { background-color: white; }*/

/* Enable smooth scrolling */
html {
  scroll-behavior: smooth;
}
@media (prefers-reduced-motion: reduce) {
  html{
    scroll-behavior: auto;
  }
}
*[id] {
    scroll-margin-top: 50px
} 

@media (max-width: 767px) {
  footer .bareways-footer-columns.is-not-stacked-on-mobile {
    display: grid !important;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  footer .bareways-footer-columns > .wp-block-column {
    flex-basis: auto !important;
    width: auto !important;
  }

  footer .bareways-footer-columns > .wp-block-column:first-child {
    grid-column: 1 / -1;
    padding-right: 0 !important;
  }
}